Page MenuHomePhabricator

Restore wdqs1009 to its role as auto-deploy testing
Closed, ResolvedPublic

Description

wdqs1009 auto-deploy was disabled for a bunch of testing to be done on it, but we need to re-enable it once the testing is done.

  • check journal for duplicates
  • copy database from wdqs1010
  • remove special reload config from puppet
  • restore auto-deploy cron configuration

Event Timeline

Smalyshev created this task.Aug 9 2019, 9:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2019, 9:18 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 9 2019, 9:18 PM
Addshore moved this task from incoming to monitoring on the Wikidata board.Aug 10 2019, 3:44 PM
Smalyshev updated the task description. (Show Details)Aug 12 2019, 5:40 PM

Change 530260 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/puppet@production] Make wdqs1009 regular host again

https://gerrit.wikimedia.org/r/530260

Smalyshev updated the task description. (Show Details)Aug 15 2019, 5:55 AM

Change 530261 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/puppet@production] Restore autodeploy on wdq1009

https://gerrit.wikimedia.org/r/530261

Change 530260 merged by Gehel:
[operations/puppet@production] Make wdqs1009 regular host again

https://gerrit.wikimedia.org/r/530260

Change 530261 merged by Gehel:
[operations/puppet@production] Restore autodeploy on wdq1009

https://gerrit.wikimedia.org/r/530261

Smalyshev closed this task as Resolved.Fri, Aug 23, 11:39 PM
Smalyshev triaged this task as Normal priority.
Smalyshev updated the task description. (Show Details)